{{/* For example

  <ul class='menu-left'>
    <li>&copy; 2022-{{ time.Format "2006" .Date }} <a href='https://uvic.ca/'>{{ .Site.Copyright }}</a></li>
  </ul>

  <ul class='menu-right'>
    <li><a href='https://rcs.uvic.ca'>Research Computing Services</a></li>
    <li><a href='https://www.uvic.ca/systems/'>University Systems</a></li>
  </ul>

*/}}
